## Fonts
font_family      family="JetBrainsMonoNL Nerd Font Mono"
font_size        13.0
bold_font        auto
italic_font      auto
bold_italic_font auto

## Theme

## GitHub Dark
# include github-dark.conf
## Seventy Eight
include seventy-eight.conf
## Blurred background 
# background_opacity 0.6

## Decent scrolling speed
touch_scroll_multiplier 5.0

## Annoying bell sound
enable_audio_bell no
